== Stack Library ==
Contributors: Richard Dieud
Donate link: https://rdieud.com/donate
Tags: [TAGS]
Requires at least: [VERSION]
Tested up to: [VERSION]
Stable tag: [TAG]
License: [LICENCE]
License URI: [URL]

Adds tech stack taxonomies and shortcodes

== Description ==

== Installation ==

== Screenshots ==

== Changelog ==
